Bug 126670 - headphone do not work on d800 dell laptop
headphone do not work on d800 dell laptop
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-24 12:03 EDT by Don Hardaway
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-08 08:27:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Hardaway 2004-06-24 12:03:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040615 Firefox/0.9

Description of problem:
my headphone jack does not work. i can hear music over the laptops
internal speakers but can not get the headphone jack to play music.

Version-Release number of selected component (if applicable):
alsa-lib-1.0.3a-2, kernel-2.6.6-1.435

How reproducible:
Always

Steps to Reproduce:
1.launch xmms
2.plug in headphones
3.
    

Actual Results:  no sound while headphones are plugged in

Expected Results:  headphones would play

Additional info:

Note You need to log in before you can comment on or make changes to this bug.